/*ESTILO ROYAL SLIDER*/

/******/

  #slider-with-blocks{
    position: relative;
    overflow: hidden;
    width: auto;
    height: 100% !important;
    /*background-color: #f0f;*/
  }

  @media(min-width: 768px){
    #slider-with-blocks{
      width: 100%;
      height: 100% !important;
    }
  }

  #slider-with-blocks .rsOverflow{
    height: 100% !important;
  }

  #slider-with-blocks .grab-cursor{
    cursor: pointer;
  }

  #slider-with-blocks .rsABlock {
    position: absolute;
    width: 100%;
    /*z-index: 15;*/
  }

  #slider-with-blocks .rsSlide{
    /*-webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    filter: blur(2px);*/
    opacity: 0;
    -webkit-transition: all .8s ease-out;
    -moz-transition: all .8s ease-out;
    -o-transition: all .8s ease-out;
    transition: all .8s ease-out;
  }

  #slider-with-blocks .rsActiveSlide{
    /*-webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);*/
    opacity: 1;
    -webkit-transition: all .8s ease-out;
    -moz-transition: all .8s ease-out;
    -o-transition: all .8s ease-out;
    transition: all .8s ease-out;
  }

  #slider-with-blocks .slide{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  #slider-with-blocks .slide1{background-image: url(../imagenes/slide/psicoterapia-df-ayuda-ruptuta-de-relacion-.png);}
  #slider-with-blocks .slide2{background-image: url(../imagenes/slide/psicoterapia-df-dependencia-emocional-.png);}
  #slider-with-blocks .slide3{background-image: url(../imagenes/slide/psicoterapia-df-sintomas-de-la-dependencia-emocional-.png);}

  @media(min-width: 768px){
    #slider-with-blocks .slide1{background-image: url(../imagenes//slide/psicoterapia-df-ayuda-ruptuta-de-relacion.png);}
    #slider-with-blocks .slide2{background-image: url(../imagenes/slide/psicoterapia-df-dependencia-emocional.png);}
    #slider-with-blocks .slide3{background-image: url(../imagenes/slide/psicoterapia-df-sintomas-de-la-dependencia-emocional.png);}
  }










